Bug 988104 - Crash on opening a PPTX document
Crash on opening a PPTX document
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 14:17 EDT by Pete Zaitcev
Modified: 2013-09-20 12:27 EDT (History)
6 users (show)

See Also:
Fixed In Version: libreoffice-4.1.1.2-5.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-20 12:27:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
J1-erasureCode.pptx (2.85 MB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2013-07-24 14:17 EDT, Pete Zaitcev
no flags Details

  None (edit)
Description Pete Zaitcev 2013-07-24 14:17:21 EDT
Created attachment 777893 [details]
J1-erasureCode.pptx

Description of problem:

LibreOffice crashes when opening a PPTX document (see attached).

Version-Release number of selected component (if applicable):

libreoffice-impress-4.1.0.1-8.fc19.x86_64

How reproducible:

Synchronous.

Steps to Reproduce:
1. ooimpress J1-erasureCode.pptx

Actual results:

Crash

Expected results:

No crash

Additional info:
Comment 1 David Tardon 2013-07-25 05:51:59 EDT
reproducible
Comment 3 Fedora Update System 2013-09-17 15:05:40 EDT
libreoffice-4.1.1.2-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libreoffice-4.1.1.2-5.fc19
Comment 4 Fedora Update System 2013-09-18 09:03:20 EDT
Package libreoffice-4.1.1.2-5.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libreoffice-4.1.1.2-5.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17011/libreoffice-4.1.1.2-5.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-09-20 12:27:44 EDT
libreoffice-4.1.1.2-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.